
Redmine - Defect #11982

SCM diff view generates extra parameter for switching mode

2012-09-28 08:16 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 2.1.1   

Resolution: Fixed Affected version: 2.0.0

Description

 

 

Related issues:

Related to Redmine - Defect #11966: 404 Error when switching mode in view rev... Closed

Associated revisions

Revision 10509 - 2012-09-28 08:37 - Toshi MARUYAMA

Merged r10490 from trunk to 2.1-stable (#11982, #11966)

explicitly define route at scm diff view.

Revision 10510 - 2012-09-28 08:38 - Toshi MARUYAMA

Merged r10502 from trunk to 2.1-stable (#11982, #11966)

add functional test of main repository diff path.

Revision 10511 - 2012-09-28 08:38 - Toshi MARUYAMA

Merged r10503 from trunk to 2.1-stable (#11982, #11966)

add functional test of sub repository diff path.

History

#1 - 2012-09-29 18:44 - Jean-Philippe Lang

Toshi, is it fixed in 2.1-stable?
#2 - 2012-09-30 00:20 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Merged in 2.1-stable.
